Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OpenBH 4.1 Vu+ Duo

Discussion in 'OpenBH Vu+ Duo images' started by Ev0, Nov 21, 2017.

  1. khafanpardaz

    khafanpardaz Vu+ User

    Messages:
    191
    Due to the contempt of the present government of the United States against my country, the value of our money is very low. I am a simple worker. I can not afford the 4K receiver. Due to our Internet filter, I do not have access to your panel
    And thousands of other problems have caused my backwardness and my country
    Please keep support for the old HD receivers with the same version 4.1

    Do not splash on our wounds

    We are not the ones who are today's troubles and are looking forward to the future

    This text has been translated by Google
    I'm sorry if it's a mistake
    thanks to all dear admins and any one do help us
     
  2. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,070
    I did not say you should buy a 4K receiver: the opposite! I said that OBH 4.1 is a great image and it makes possible for you to enjoy your HD box.
    Even if it (probably) won't be updated any longer, this does not mean is buggy and that you can't use it!
    4.2 is not really different from 4.1.
     
    khafanpardaz likes this.
  3. khafanpardaz

    khafanpardaz Vu+ User

    Messages:
    191

    Thanking you
    I realized what you mean
    Unfortunately I do not have the option to update to the latest change 4.1, version 4.1.33
    I wish you updated this version to me at the first post to download from the site
    I am ashamed of all this trouble
    Thank you again
     
  4. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,070
    What is your current version, then? If it's not already the 032, you can download at least this one from the specific section. After all, you'll miss only 3 updates.
    And, d'you know what? I'm currently back to the 4.1.022, because afterwards came a bug (only for my model, the Solo4K) that prevents me from using Big PiP mode... ;)
    So, not only I cannot use the 4.2.012, currently the last, but not even a more recent one than the 4.1.012 :D
    So, cheer up!
     
  5. khafanpardaz

    khafanpardaz Vu+ User

    Messages:
    191
    I request that honored administrators instead of this file openbh-4.1.032.release-vuduo_usb_release_d6351f3.zip
    Load newer file in post #1
    I think that is version 4.1.033
    I do not need 4.2
    Because codecs 4.1.033 worked better
    Thank you again
     
  6. Ev0

    Ev0 Administrator

    Messages:
    2,653
    We do not have the builds of 4.1 anymore, they were removed when we tried to build 4.2 for all boxes, but we did not have resources left.

    You have 4.1.032 and there was very little changes between 032 and 033 anyway.
     

Share This Page